//-------------------- Classwork Objects -------------------/
/*
Создать объект student, у которого будут такие свойства: имя (name), фамилия (last name), коэффициент лени (laziness) равный 4 и коэффициент хитрости (trick) равный 5. Вывести его в консоль.*/
let student = {
  name: 'Alex',
  lastName: 'Writable',
  laziness: 4,
  trick: 2,
};
console.log(student);

/*#2
если коэффициент лени больше или равен 3, и при этом меньше или равен 5, а коэффициент хитрости меньше или равен 4 - вывести в консоль сообщение "Студент имяСтудента фамилияСтудента отправлен на пересдачу".*/

if (student.laziness >= 3 && student.laziness >= 3 && student.trick <= 4) {
  console.log(`Студент ${student.name} ${student.lastName} відправлений на пересдачу`);
};

student.newProp = "32434" //додати чи змінити властивість


